<section class="mat-typography boxed-container">
<h1 mat-dialog-title>{{data.title}}</h1>
<div mat-dialog-content [innerHTML]="data.message | sanitizeHtml">
</div>
<div mat-dialog-actions>
  <button *ngIf="!data.popup" mat-raised-button="" color="primary" [mat-dialog-close]="true" tabindex="2">SI</button>
  <button mat-raised-button color="primary" (click)="onNoClick()" tabindex="-1">{{data.cancel ? data.cancel : 'NO'}}</button>
</div>
</section>
